<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
	<Type>Service</Type>
	<Profile>
		<Description>gCube Bundle Login Portlet.</Description>
		<Class>PortletUser</Class>
		<Name>gcube-login</Name>
		<Version>2.2.0-3.10.1</Version>
		<Packages>
			<Software>
				<Name>gcube-login</Name>
				<Version>2.2.0-3.10.1</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portlets.user</groupId>
					<artifactId>gcube-login</artifactId>
					<version>2.2.0-3.10.1</version>
				</MavenCoordinates>
				<Files>
					<File>target/gcube-login-2.2.0-3.10.1.war</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
